{block title}
Profesní profil
{/block}


{block content}
<table class="table table-hover table-striped">
    <tr>
        <th>Profesní profil</th>
        <th></th>
    </tr>

    <tr n:foreach="$profile as $profile">
        <td>{$profile->profile|noescape|truncate:50}</td>
        <td class="text-right">
            <a n:href="edit, $profile->id" class="btn btn-info">Editovat</a>
        </td>
    </tr>
</table>